Index: packages.ent
===================================================================
--- packages.ent	(revision c9aabf13a1e8e1fb57688a7dea2f2ca2f1a9e1ab)
+++ packages.ent	(revision f0cb1e415fbc36be4d6be6245ee23c276cbf113a)
@@ -59,8 +59,8 @@
 <!ENTITY bash-fin-sbu "1.4 SBU">
 
-<!ENTITY bc-version "6.1.1">
-<!ENTITY bc-size "445 KB">
+<!ENTITY bc-version "6.2.1">
+<!ENTITY bc-size "446 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "9a7ffa015c499272e7d41b4c0f28e691">
+<!ENTITY bc-md5 "ad4b3546e5bd5cc6f46b887fb2992ae4">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "7.4 MB">
@@ -180,8 +180,8 @@
 <!ENTITY expect-tmp-sbu "0.2 SBU">
 
-<!ENTITY file-version "5.43">
-<!ENTITY file-size "1,136 KB">
+<!ENTITY file-version "5.44">
+<!ENTITY file-size "1,159 KB">
 <!ENTITY file-url "https://astron.com/pub/file/file-&file-version;.tar.gz">
-<!ENTITY file-md5 "8effd70da368210a6c6eece037f978eb">
+<!ENTITY file-md5 "a60d586d49d015d842b9294864a89c7a">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
 <!ENTITY file-tmp-du "34 MB">
@@ -318,8 +318,8 @@
 <!ENTITY gzip-fin-sbu "0.3 SBU">
 
-<!ENTITY iana-etc-version "20221209">
-<!ENTITY iana-etc-size "585 KB">
+<!ENTITY iana-etc-version "20221220">
+<!ENTITY iana-etc-size "586 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "b5e3e7ee1f65edff9284e614000a3815">
+<!ENTITY iana-etc-md5 "b394b994883d01d8b33c80bc57917117">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.8 MB">
@@ -383,5 +383,5 @@
 <!ENTITY less-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY lfs-bootscripts-version "20220920">      <!-- Scripts depend on this format -->
+<!ENTITY lfs-bootscripts-version "20230101">      <!-- Scripts depend on this format -->
 <!ENTITY lfs-bootscripts-size "BOOTSCRIPTS-SIZE KB">
 <!ENTITY lfs-bootscripts-url "&downloads-root;lfs-bootscripts-&lfs-bootscripts-version;.tar.xz">
@@ -424,11 +424,11 @@
 
 <!ENTITY linux-major-version "6">
-<!ENTITY linux-minor-version "0">
-<!ENTITY linux-patch-version "11">
+<!ENTITY linux-minor-version "1">
+<!ENTITY linux-patch-version "1">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "130,780 KB">
+<!ENTITY linux-size "131,573 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "7a47796e842b77519613abbca6037c91">
+<!ENTITY linux-md5 "3482feaa021961d10ac88e789788bf07">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -472,8 +472,8 @@
 <!ENTITY man-db-fin-sbu "0.4 SBU">
 
-<!ENTITY man-pages-version "6.01">
-<!ENTITY man-pages-size "1,748 KB">
+<!ENTITY man-pages-version "6.02">
+<!ENTITY man-pages-size "1,759 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "83b25a1a120df78ec4c01221a1926463">
+<!ENTITY man-pages-md5 "05b9e8ce59f6257141fe9e4edd5bd149">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-fin-du "33 MB">
@@ -488,16 +488,16 @@
 <!ENTITY markupsafe-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY meson-version "0.64.1">
-<!ENTITY meson-size "2,041 KB">
+<!ENTITY meson-version "1.0.0">
+<!ENTITY meson-size "2,051 KB">
 <!ENTITY meson-url "&github;/mesonbuild/meson/releases/download/&meson-version;/meson-&meson-version;.tar.gz">
-<!ENTITY meson-md5 "9f260adfcbc66ed2e15047c6eb98e503">
+<!ENTITY meson-md5 "009b78125467cd9ee4d467175a5c12e1">
 <!ENTITY meson-home "https://mesonbuild.com">
 <!ENTITY meson-fin-du "38 MB">
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY mpc-version "1.3.0">
+<!ENTITY mpc-version "1.3.1">
 <!ENTITY mpc-size "756 KB">
 <!ENTITY mpc-url "https://ftp.gnu.org/gnu/mpc/mpc-&mpc-version;.tar.gz">
-<!ENTITY mpc-md5 "b0f5e2ad6009781777ed026bcf71bf0e">
+<!ENTITY mpc-md5 "5c9bc658c9fd0f940e8e3e0f09530c62">
 <!ENTITY mpc-home "https://www.multiprecision.org/">
 <!ENTITY mpc-fin-du "21 MB">
@@ -655,8 +655,8 @@
 <!ENTITY systemd-fin-sbu  "2.5 SBU">
 
-<!ENTITY sysvinit-version "3.05">
-<!ENTITY sysvinit-size "229 KB">
+<!ENTITY sysvinit-version "3.06">
+<!ENTITY sysvinit-size "247 KB">
 <!ENTITY sysvinit-url "&github;/slicer69/sysvinit/releases/download/&sysvinit-version;/sysvinit-&sysvinit-version;.tar.xz">
-<!ENTITY sysvinit-md5 "57577060e5f21fd9899fa601aa45b064">
+<!ENTITY sysvinit-md5 "96771d0a88315c91199830ea49b859ca">
 <!ENTITY sysvinit-home "&savannah-nongnu;/projects/sysvinit">
 <!ENTITY sysvinit-fin-du "2.7 MB">
